<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Main Page</title>
	<style type="text/css">
		img {
			height: 10rem;
			width: 10rem;
		}

		h1 {
			text-align: center;
		}
	</style>
</head>
<body>

	<h1>You are at the s04/a1/index.html (Main page)</h1>

	<p></p>
	<div>
		<img src="./music/image/mainPage-img.jpg">
	</div>
	

	<ol type="a">
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./music/index.html">./music/index.html</a> </li>
		<li><a href="./music/listings.html">./music/listings.html</a> </li>
		<li><a href="./music/reviews.html">./music/reviews.html </a> </li>

	</ol>

</body>
</html>